[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomAction.SetVisible

Sets the value for the Visible property.

## Declaration

Source position: actnlist.pas line 190

`protected procedure TCustomAction.SetVisible(`
`Value: Boolean`
`); virtual;`

## Arguments

`Value` |  | New value for the Visible property.

## Version info

Modified in LCL version 4.0 to improve compatibility with newer Delphi VCL versions; redefined as virtual and changed to protected visibility.

## See also

TCustomAction.Visible |  | Visible - is this action visible? (default True).
TBasicAction